package com.qmth.themis.business.enums;

/**
 * @Description: 性别 enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/7/29
 */
public enum GenderEnum {

    MAN("男"),

    WOMAN("女");

    private GenderEnum(String code) {
        this.code = code;
    }

    private String code;

    public String getCode() {
        return code;
    }
}
